Subject: Ticket Assigned - Order cancelled without proper information or reason.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 03:07:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order cancelled without proper information or reason. Good evening.

I am disappointed with the way my order was cancelled without any prior
notification or reason for doing so. And as it was cancelled from your end,
I deserve a full amount refund in the mode payment that I made. But in the
email it is mentioned it will go into my credit wallet. I donot want that.

Shemna Rehman

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1935643